base_id: TFFM1015
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM1015.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM1015.1/TFFM_detailed_trained.hits.svg
  log_p: 1344.08
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM1015.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM1015.1/TFFM_detailed_trained.xml
experiment_name: GTRD-Drosophila-melanogaster_DatasetID_624-1_GTRD-Drosophila-melanogaster_GRN_1.narrowPeak
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM1015.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM1015.1/TFFM_first_order_trained.hits.svg
  log_p: 1156.45
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM1015.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM1015.1/TFFM_first_order_trained.xml
matrix_base_id: MA2312
matrix_id: MA2312.1
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA2312.1/
matrix_version: 1
tffm_id: TFFM1015.1
version: 1
